Subject: New Reply Received - Dear center point team
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 05:59:30 +0000 (UTC)

Hi Mohammed Murshed,  The customer has responded to the ticket.  Dear center point team   Ticket comment <div dir="ltr"></div>
<div dir="ltr">Since it was the last jeans sized 32 and the only jeans I liked and no more online once the carrier dropped it can you keep the jeans in a side for me I come and I pay &amp; collect I mean I liked that ripped jeans so much and no more my size , when
 I did that order last week size was available but not anymore , just do me a favor please let the guys to keep it a side for me because it’s the size I wanted if you don’t mind at least guys make up what happened to me lol enjoy your Friday</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Jun 2022, at 8:22 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Yazan_yasin,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 508) on (16/06/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. <br>
</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4494308